body{
   
   background-color: white;
   gap: 10px;  
   width: 75%;
   
}

header, section, aside, footer{
   background-color: rgb(69, 156, 207);
   padding: 10px;
   border-radius: 10px;
   border: 2px solid black;
   gap: 10px;
   color: white;
}
header{
    grid-template-columns: 2fr 4fr;
    padding: 10px;
    display: grid;
   
}

nav li{
    display: inline-block;
    margin: 20px;
}

p{  
   grid-column: 1 / 4;
   grid-row: 1 / 3;
}

aside{
    grid-column: 2 / 3;
    grid-row: 1 / 3;   
}

main{

  gap: 10px;
    display: grid;
    grid-template-columns: 2fr 1fr;
    align-items: auto center;
    padding: 10px;

}

footer{
    grid-column: 1 / 4;
    grid-row: 4 / 5;
}

footer ul{
    list-style-type: circle;
}

h1{
    text-align: center;
    display: flex;
    justify-content: center;
    
}